{
    "build": {
        "builder-revision": "d11414498261986fecbc64d38f9e6c4a41f35023",
        "date": "Mon Apr 29 16:42:23 UTC 2024",
        "git-revision": "217c9f5213f6de3d91eeebd3294fe5772757cc07",
        "id": "259315100"
    },
    "fixed-issues": [
        "LPD-17384","LPD-17727","LPD-18455","LPD-18646","LPD-18823","LPD-19203","LPD-19314","LPD-19928","LPD-20372","LPD-20542","LPD-21199","LPD-21457","LPD-21704","LPD-21830","LPD-21871","LPD-22494","LPD-22563","LPD-22652","LPD-23573","LPD-23623","LPD-23737","LPD-23754","LPD-23951","LPD-24038"
    ],
    "patch": {
        "id": "130"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/static/com.liferay.portal.k8s.agent.impl.jar",
            "checksum": "bb1c085c03cc4bd15beea321d20e6a4c97226239fbca3298596c8cea4f490d69"
        },
        {
            "path": "OSGI_BASE_PATH/static/com.liferay.portal.k8s.agent.api.jar",
            "checksum": "089f072c394bb212e7fab981267c2ee74af71d7ac8d69c22efc794a9be440705"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "e50506e8999360bbc5143ef1241cf5307a3a14c72919abd434fde5346514239c"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "5aa5f2be9df61e6ad47e5e894349e601b14fd7ca38f839e20cc52f2f06d84cb3"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "eb5556303ddd187d60bed5c3d050f2d40f2b35b77b672250b7ba8858e486ead4"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "eae259737094d4da1d03ac5b4f778a4407b67b2be2b8d16956d9608aebdf7e13"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "44c4ff6cc8f7354bbebbdb90141fcc11a261b0e21269885b9b33ad933a7babf3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "7749a66425fda02b992e366aad8d8341b1f408283dc668afb7393d1111138814"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.web.jar",
            "checksum": "aa6d207db0203f7dc25890c71b609f1b0dfce6b246090b0aa44b9b4b10b46d4e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.sharing.service.jar",
            "checksum": "a1f75890b1f9b59d146ae513f8efc3cfbb3f9ab92a0b8b589cf3aaff6ca8dcf6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.runtime.impl.jar",
            "checksum": "36761b11d81c3aef2e5f89de8fdba52315710d55f6f72ab1119c5a8dc46d7e8d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.rest.api.jar",
            "checksum": "24e70e3b4778b659b813602065b3c3a742e312cab0d2e9382ca1649be95318d3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "07f0f362747490b98c9d5e6399485e24438d172fc5c9cc2e0b19381a52fef27f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "df6b72ad1d6ba1cb6f516199fa77156a6b2666b3a005d3faad820e0122017d8f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.impl.jar",
            "checksum": "fa43c53c117faed83cc32b3faf717da2eb73cc49e197b6a400170cb834d84d55"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.service.jar",
            "checksum": "7bf436567c05ea82d7fe56256ec3eb70e16c08de13a7501267cc86f0d3f65e5e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.web.jar",
            "checksum": "e596155bce05621bc6c35c65ff34e68bd2fb3306e4944ff4a42005ede1fe5d1c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.template.web.jar",
            "checksum": "295155c6d9654fb17edfdfce8a395a29e1a9148287aa13185d613c94400c4b1f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.api.jar",
            "checksum": "16acbad0c0b0490644a8763a24d818314f1cd60e78331f3ccdbc788d416d3ca3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "959da8564079c4c2b1215d892d10884c9ed1d063971e84acb12a92641443d456"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "7f8974c66a06726710bc1af1166ecac6a4711636586619248249490673e3c221"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.image.uploader.web.jar",
            "checksum": "f7da8d1fd10fb20ac0cc4b1476b9fe735bc680462af46e44daf56a309b1f4b8c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "8d8c013b6f117814b76731a4a693cc798925c51641c78e15902e6dac261611c6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "c9e7568ceed86a32b27b1f056aae99ace5e8e45472b0758296cd68fb1aaf67c4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility.jar",
            "checksum": "f8f9d009eddc30304a999b55d47f768eed2ba57ef1e2bf6d69f34e52d6cb3096"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "08204f19e051609f926b0c6832ca3aa63924f0e77eba60dc77afeb626b8205d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.sharing.web.jar",
            "checksum": "42e76b0836b5f21a22c01a06e1ff61c31b40b5bd6d66dc90c8224f529e7eb948"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "c65cc95b3e638394f7f98b0efd63e447039ecf4e4b0b63154e893945ee2fba8c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.impl.jar",
            "checksum": "ad80c851f86c88ae3ee445bde10267c21a832a1a81748784ee16439d8851a07a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.impl.jar",
            "checksum": "48815afdc610cee9363b605aafa8a8c815feb96495864cfb3006d6982ce8b939"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "3d78b5e0a1678e382ad7b612547bfb050ddc7ead87297ab357c2a1514e992de7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "1bfb33ef762728c21e007846e64e41ceb08eec0c6d537503918764a812e8d50a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "abe569f404e8e3af2b533ca3ff51b84d3648c3c30ca6c0a8b13e859e9f0d4158"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "624cb7a00fee005865757f48eb63e7ee3ad5ffab45e8e7616e3c88d0e4d71644"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "a2a42c77ec0d1aad19e769bde566f6f31c9b7a5cea96aa317976279c4e3200d5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "5e968b0c489245cbe1f9307a78e8baf86f5f17a50f888b03084c5217cad991fc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "30d16744d64d47f070ebcd9cd28405e5312f8fcb1c9974588576d16a55fabefd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "702f3f84990578e28b0f6d31d020f4dc9cfa1864730f4b258fb35f94d06e56a0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.client.jar",
            "checksum": "074a08d5ec34bacda027009942f16b1a804929042b1f165cea74fb8ff085be80"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.impl.jar",
            "checksum": "8db02750f2be3db5ab6b26d4ac05eea29abaa85a9a735fd3354ca44a64e3e0d9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "e4333869c4630862e92102cdd5b249dc012ca7912a5c5b537fa6b1f2942b9612"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portlet.display.template.web.jar",
            "checksum": "67ce0be404712c173bb1288fcdfb328ee51b4250bae4d0f34aa7c161ccda6186"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "cbb0db8738539e7d12f7a6ca6a7b7612118e575ced3d78960df62b1f2a793961"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "0ef014ac095c7aeba25d61134ee6e55e4879ab3463a478b74e0b2ec27e40d19c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.organization.web.jar",
            "checksum": "e9f7df67249f1c88f7cc726787953c4e155d57d5101953225d2ba38318446b86"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.impl.jar",
            "checksum": "109667faa908b347c936091fec18c80b00bc459df45cb8a332937d1d5f958c0e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "c568f1880b8a115188da61c0dd5826411fa0bf66f6d5ceb28434eb13ad98fe81"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "04eb528c3d19ebd9280de4384e4fbb82bbf7f538d705db3a2556d99065f6d291"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "ce882b598677744a3919581af9b8cdc17ed4d309da79e21780ef28d9b093ce88"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "36c0a6771d9e74fd2d49f01182ebf6c08352f40a57207356736fcf70f0e8c18c"
        }
    ],
    "removed" :[
    ]
}
